<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Star Wars AJAX</title>
    <link rel="stylesheet" href="CSS/starWars.css">
</head>
<body>

    <div id="container">
        <h1>Welcome to My Star Wars Database</h1>
        <table id="characters">
            <thead>
            <tr>
                <th scope="col">Name</th>
                <th scope="col">Height</th>
                <th scope="col">Mass</th>
                <th scope="col">Birth Year</th>
                <th scope="col">Gender</th>
            </tr>
            </thead>
            <tbody id="insertCharacters">
            </tbody>
        </table>
    </div>
​<script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>
<script src="js/starWars.js"></script>
</body>
</html>